 body {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.toptitle{FONT-WEIGHT: bold; FONT-SIZE: 24px; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none}
.button1{BORDER-TOP-WIDTH: 2px; BORDER-LEFT-WIDTH: 2px; FONT-SIZE: 14px;FONT-WEIGHT: bold; BORDER-BOTTOM-WIDTH: 2px; WIDTH: 20px; font-family: "Courier New", Courier, mono; HEIGHT: 30px; BORDER-RIGHT-WIDTH: 2px}
.button2{BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 13px; BORDER-BOTTOM-WIDTH: 1px; WIDTH: 20px; FONT-FAMILY: Arial; HEIGHT: 27px; BORDER-RIGHT-WIDTH: 2px}
.content{FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.contentsmall{FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.steps{FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.title{FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
 body,td,th{font-family: Times New Roman, Times, serif;}
.inputs{BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f8f8f8}
.innersteps {font-size: 18px;font-weight: bold;color: #FFFFFF;font-family: "Courier New", Courier, mono;}
.blueinput1 {background: #f4f4f4;border: solid 2px #7eb3f6;padding: 2px;}
.blueinput2 {background: #f4f4f4;border: solid 1px #000000;padding: 2px;font-size:24px;color:#394962;}
.TKEYS {color: #314057;font-weight: bold;font-size: 22px;font-family: "Courier New", Courier, mono;}
.TLOAD {color: #FF0000;font-weight: bold;font-size: 25px;font-family: "Courier New", Courier, mono;}
.SKEYS {color: #283544;font-weight: bold;font-size: 22px;font-family: Tahoma;}
.SINFOS{color:#33445E;font-weight: bold;font-size: 22px;font-family: "Courier New", Courier, mono;}

	p, tr, td, ul, li
		{color: #000000; font-family: Tahoma, Verdana; font-size: 11px}
	th
		{background: #DBEAF5; color: #000000;}
	.header1, h1
		{color: #ffffff; background: #4682B4; font-weight: bold; font-family: Tahoma, Verdana; font-size: 13px; margin: 0px; padding-left: 2px; height: 21px}
	.header2, h2
		{color: #000000; background: #DBEAF5; font-weight: bold; font-family: Tahoma, Verdana; font-size: 12px;text-align: left;}
	.intd
		{color: #000000; font-family: Tahoma, Verdana; font-size: 11px; }
	.wcell
		{background: #FFFFFF; vertical-align: top}
	.ctrl
		{font-family: Tahoma, Verdana, sans-serif; font-size: 12px; width: 100%;}
	.btnform
		{border: 0px; font-family: tahoma, verdana; font-size: 12px; background-color: #DBEAF5; width: 100%; height:18px; text-align: center; cursor: hand;}
	.btn
		{background-color: #DBEAF5; padding: 0px;}
	textarea, select,input
		{font: 15px Verdana, arial, helvetica, sans-serif; background-color: #DBEAF5;}
		
	/* classes for validator */
	.tfvHighlight
		{font-weight: bold; color: red;}
	.tfvNormal
		{font-weight: normal;	color: black;}
